C******************** START FILE XIDENT.FOR ; GROUP XINTER ******************
C-----------------------------------------------------------------
C&  XIDENT  REAL FUNCTION - IDENTITY FUNCTION XIDENT(X)=X
C
C  IDENTITY FUNCTION
C
C  MAY BE CONVENIENT TO USE WITH XINTER AS THE EXTERNAL ORDERING
C  FUNCTION
C
      REAL FUNCTION XIDENT(X)
C
      XIDENT=X
C
      RETURN
C
      END
C******************** END FILE XIDENT.FOR ; GROUP XINTER ******************
